[Details]
Name=MKVToolNix Portable
AppID=MKVToolNixPortable
Publisher=Moritz Bunkus 
Homepage=https://mkvtoolnix.download/
Category=Music & Video
Description=MKVToolNix is a set of tools to create, alter and inspect Matroska files under Linux, other Unices and Windows
Language=Multilingual
InstallType=32 bit

[Version]
PackageVersion=20.0.0.0
DisplayVersion=20.0.0-MediaInfo 17.12

[Control]
Icons=1
Start=MKVToolNixPortable.exe
